# Interface GetTokenResponse

interface GetTokenResponse {
token: string;
type: "getTokenResponse";
}

- Defined in node_modules/@codebolt/types/types/tokenizer.d.ts:6

#####
Index

### Properties

token
type

## Properties

### token

token: string

- Defined in node_modules/@codebolt/types/types/tokenizer.d.ts:8

### type

type: "getTokenResponse"

- Defined in node_modules/@codebolt/types/types/tokenizer.d.ts:7